import { Account } from "@db/schema/Account";
import { getData } from "@actions/accountActions";

export default async function AccountsPage() {
  const data = await getData();
  return (
    <div className="bg-gray-100 min-h-screen flex flex-col">
 {/*   <Account account={data} /> */} 
    </div>
  );
}

